Subject: Ticket Assigned - A complaint about an error in packing and delivering a shipment 9632018459 from centerpoint.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Feb 2021 12:03:51 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  A complaint about an error in packing and delivering a shipment 9632018459 from centerpoint. I ordered clothes online for my children at discounts, and the request came
to me yesterday with one piece completely different from the pajamas that I
ordered, and I called the call center, but only what they offered me was an
apology and they asked me to return the wrong piece.  and then the piece i
have ordered not found now in the sale and if l have requested it, I will
be obliged to pay shipping expenses and Paiement when recieving upon
receipt again, and this is not a mistake .  This is the order number.
9632018459.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2047554